### Method

# WebKit2WebExtension DOMHTMLTableCellElement set_height

#### Declaration [src]

    void
    webkit_dom_html_table_cell_element_set_height (
      WebKitDOMHTMLTableCellElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLTableCellElement:height`

#### Parameters

`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.